GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-731 : Multiples vulnérabilités dans PHP (24 septembre 2021)

CERTFR-2021-AVI-731 : Multiples vulnérabilités dans PHP (24 septembre 2021)

vendredi 24 septembre 2021

De multiples vulnérabilités ont été découvertes dans PHP. Elles permetttent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et une atteinte à l'intégrité des données.


Voir en ligne : CERT / CERTFR-2021-AVI-731 : Multiples vulnérabilités dans PHP (24 septembre 2021)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.